RubyGems Navigation menu

autoflow 0.9.6

"Autoflow makes easy to launch big pipelines on a queue system. Only works with SLURM & PBS"

Versions:

  1. 0.9.6 - March 22, 2021 (24 KB)
  2. 0.9.4 - April 08, 2020 (24 KB)
  3. 0.9.2 - October 24, 2019 (24 KB)
  4. 0.8.7 - January 04, 2018 (23 KB)
  5. 0.8.6 - November 30, 2017 (23 KB)
Show all versions (13 total)

Runtime Dependencies (5):

  • colorize >= 0.7.3
  • git >= 0.8.1
  • net-ssh >= 2.8.0
  • openssl >= 2.2.0
  • terminal-table >= 2.0.0
  • Development Dependencies (2):

  • bundler >= 2.2.7
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Pedro Seoane

    SHA 256 checksum:

    0fe42fe13bb2c10fc2ffdd73d8d49452e69ec1564325edc4ec73dd9e2d993ffa

    Total downloads 17,394

    For this version 813

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: